Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3948 - Acrobat reader not loaded correctly
Summary: Acrobat reader not loaded correctly
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-08 19:38 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-09 21:42:31 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-07-08 19:38:37 UTC
When I click on a *.pdf file in Netscape, Acrobat is loaded
but the document is not loaded in the reader.  Pretty weird.
In order to read the document, I have to manually open the
document in Acrobat.

Comment 1 Bill Nottingham 1999-07-08 19:46:59 UTC
We don't ship acrobat reader. ;)

What's your helper line or ~/.mailcap look like?  Works OK for me here
with:
application/pdf;acroread %s


Note You need to log in before you can comment on or make changes to this bug.